Profiles
Profile Following Get
Get the profiles that this account is following.
GET
Get the profiles that this account is following.
cookie
storyden-session<token>account_handle*stringAccount handle.
page?stringPagination query parameters.
OK
application/json- response
To be composed with paginated resource responses.
page_size*integerresults*integertotal_pages*integercurrent_page*integernext_page?integerfollowing*array<>curl -X GET 'https://example.com/api/profiles/southclaws/following'Example Response
{ "page_size": 0, "results": 0, "total_pages": 0, "current_page": 0, "next_page": 0, "following": [ { "id": "string", "joined": "2019-08-24T14:15:22Z", "suspended": "2019-08-24T14:15:22Z", "handle": "string", "name": "string", "signature": "string", "roles": [ { "badge": true, "default": true, "id": "string", "name": "string", "colour": "string", "meta": {} } ] } ]}